Subject: Re: [gaia] Invitation for Spanish speakers

From: Jane Coffin <[email-masked]>
Date: Fri, 9 Apr 2021 03:57:29 +0000

Juliao -

Thank you for your suggestion for a topic for the GAIA group!

Leandro and I are working on an informal interim meeting (via Zoom) between now and June.

We are going through the notes that we took during the March meeting and a list of topics/info/ from all of you for ongoing work will be coming back to all of you v soon.

Best to all,

Jane/Leandro

On 2/18/21, 6:54 AM, "gaia on behalf of Juliao Braga" <[email-masked] on behalf of [email-masked]> wrote:

    Rafael is right! Add the fact that a country with continental 
    characteristics has huge Internet access problems, some of them strongly 
    offending digital rights, in particular the rights of students from the 
    basic education system (before entering university).

    About these difficulties I respectfully ask for permission to indicate, 
    here in this WG, a paper, which may clarify: "Digital divide in Internet 
    access among literate students until entering University: a Brazilian 
    project proposal", available at https://frenxiv.org/fbntz/ or in 
    Portuguese: "Diminuindo a desigualdade no acesso à Internet entre 
    estudantes alfabetate até a entrada na Universidade" ->https://osf.io/kg3r4/

    The article proposes to expand the use of 'eduroam', available worldwide.

    Juliao

    Em 17/02/2021 23:52, Rafael Diniz escreveu:
    > Please don't forget the biggest country in Latin America, which hold
    > half of the Amazon forest speaks Portuguese. Focus on Latin America just
    > for Spanish speakers is at least biased.
    > 
    > Rafael
    > 
    > On 2/17/21 9:00 AM, Vesna Manojlovic wrote:
    >> aaaand one more:
    >>
    >>
    >> here's an interesting call for contributions about alternative /
    >> networking / community topics:
    >>
    >> "Radical Networks invites the community to envision, learn, engage, and
    >> share work around the current state and health of the internet and the
    >> future of digital networks and the open web. It is a forum for people
    >> who are curious about what drives these technologies that we are all
    >> dependent on and what is the creative potential, vulnerabilities, and
    >> opportunities to create with these technologies and take ownership back.
    >> "
    >>
    >> https://radicalnetworks.org/call-for-submissions/
    >>
    >> https://radicalnetworks.org/call-for-submissions/es.html
    >>
    >>   Each Quarterly Issue will focus on a different region of the world or
    >> particularly under-served, under-represented, overlooked, and
    >> marginalized communities. We are looking for people to interview,
    >> projects to highlight/profile, DIY tutorials to feature, and for guest
    >> contributions.
    >>
    >> Our first release, schedule for May 1, 2021, will focus on LATIN
    >> AMERICA. The publication will exist both online as a website, digital
    >> download (PDF), and in a printed format. We may also release content in
    >> other formats - we are open to ideas and experimentation.
    >> The deadline for print ready submissions is March 22, 2021.
    >> We also greatly encourage your suggestions for people or projects we can
    >> research, familiarize ourselves with, and potentially get in touch with
    >> to interview or feature this May.
    >>
    >> The deadline for submitting suggestions is February 22, 2021.
    >>
    >> Share & Enjoy,
    >> Vesna
    >>
    >>
    >>
    >> -- 
    >> community, cooperation, commons, squirrels // http://becha.home.xs4all.nl
    >> nature, anarchy, utopia, un-anthropocene // https://www.unciv.nl //
    >> @Ms_Multicolor
    >>
    >> _______________________________________________
    >> gaia mailing list
    >> [email-masked]
    >> https://www.irtf.org/mailman/listinfo/gaia
    > 
    > 
    > _______________________________________________
    > gaia mailing list
    > [email-masked]
    > https://www.irtf.org/mailman/listinfo/gaia
    > 

    _______________________________________________
    gaia mailing list
    [email-masked]
    https://www.irtf.org/mailman/listinfo/gaia